* { margin: 0;padding: 0; border: none;list-style: none;color: black;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
body {background: rgb(86, 156, 210) url(/img/background.gif) repeat-x;}
table {border-collapse: collapse;width: 100%;} 
th, td{border-collapse: collapse;margin: 0;}
#login-form { position: absolute; top: 45px; right:150px; display: none; width:100px; z-index: 100; }
input, select {font-size: 12px;height: 20px;}
td {font-size: 13px;}
.field input{padding: 6px 5px 2px 5px;border: 1px solid rgb(134, 178, 214);background: white url(/img/common/input/fieldBackground.gif) repeat-x;line-height: 11px;}
.searchbutton{height: 25px;}
.field select{background: url(/img/common/input/fieldBackground.gif) repeat-x;line-height: 11px;}
.button input{font-size: 12px;padding: 0px 5px 0px 5px;height: 21px;border: 1px solid rgb(134, 178, 214);background: url(/img/common/input/buttonBackground.gif) repeat-x;}
a {color: rgb(60, 60, 60);text-decoration: underline;}
.moduleName {font-size: 15px; font-weight: bold;}
.navigation a {color: black; text-decoration: none;}
.navigation .selected a {color: white;}
.search {}
.search .field input {border: none; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 15px;}
.search input #button {padding: 0 0 0 0;}
.categoriesCatalog{}
.categoriesCatalog .category {background: url(/img/category/background.gif) no-repeat;}
.categoriesCatalog .categoryName {font-size: 19px;line-height: 18px;text-align: left;}
.categoriesCatalog .categoryName a {text-decoration:none;text-align: left;}
.categoriesCatalog .subCategories {font-size: 11px;line-height: 15px;padding-left: 30px;padding-right: 30px;vertical-align: text-top;word-spacing: 2px;text-align: left;}
.categoriesCatalog .subCategories a {text-decoration:none;}
.categoriesCatalog .subCategories a:hover {text-decoration:underline;color: rgb(10, 50, 140);}
.categoriesCatalog .moreButton{font-size: 10px;padding-right: 35px;}
.categoriesCatalog .moreButton a {color: black;}
.categoryPage .categoryName {font-size: 13px;font-weight: bold;text-decoration: none;padding-bottom:2px;}
.categoriesCatalog .categoryPage .categoryName a {text-decoration: none;}
.torrentsTable td { border-bottom: 1px solid rgb(184, 194, 204); padding: 2px 0px 2px 0px;}
.torrentsTable .m { border-bottom: 0px; padding: 0; height: 0; align:center;}
.torrentsTable .columnName td {border-bottom: none;background: rgb(230, 230, 232); padding-top: 2px;padding-bottom: 2px;font-weight: bold;}
.torrentsTable .rowName{border-bottom: none;background: rgb(226, 240, 250);padding-top: 2px;font-weight: bold;}
.torrentsTable a { text-decoration: none;}
.torrentsTable a:hover { text-decoration: underline; }
.copyright td { font-size: 12px;line-height: 12px;}
.copyright  a { color: white; text-decoration: underline;}
h1 { font-size: 14px; text-decoration: none; display:inline;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; padding: 0px 0px 0px 9px;margin-right:10px;}
h1 a { text-decoration: none; }
h1 a:hover { text-decoration: underline;} 
h2 { font-size: 14px; font-weight: bold; }
p { font-size: 13px; line-height: 20px;}
.nav a {display: block; float:left; padding: 0px 4px; border: 1px solid #e6e6e8; text-decoration: none}
.nav a:hover {border-color: rgb(222, 170, 214);background: #F6F6F6; }
pre {margin-top: 5px; margin-bottom: 5px;font-family : 'Lucida Console','Lucida Console ANSI', monotype;font-size: 13px;text-align: left;padding: 1px;background: #e6e6e8;}
.b1 a { font-size: 18px; font-weight: bold;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: rgb(70, 70, 70);}
.b1 a:hover { text-decoration: underline;}
.s1 {width:20px; height:20px;background: url(/img/n/left.gif);}
.s1s {width:20px; height:20px;background: url(/img/n/leftSelected.gif);}
.s2 {background: rgb(226, 240, 250);font-size: 12px;font-weight: bold;}
.pl {width:12px; height:12px;}
.t1 {width:18px; height:26px;}
.r td {text-align:center; height:26px; background-color:"FFFFFF"}